ul.menu {
	text-align: center;
	list-style-type:none;
	width:auto;
	position: relative;
	display:block;
	font-size:1.9em;
	font-family: Century Gothic;
	margin:0;
	color:#FFF;
	font-weight:180;
	padding:0 0 0 40px;
	
}

ul.menu li {
display:block;
float:left;
margin:0;
padding:9px 13px 18px 13px;

}

ul.menu li a {
float:left;
color: #E6E4E3;
text-decoration:none;
height:21px;
}

ul.menu li a:hover,.current {
color:#D65AA7;

}

ul.menu .current a {
color:#D65AA7;
}

ul.menu .active a {
color:#D65AA7;
}